# PointerEvent

Event object passed to some of [InteractiveMap](/docs/components/interactive-map.md)'s callback props.

## Members

##### `type` {String}

The name of the event.

##### `point` {Array}

The screen coordinates that is being clicked.

##### `lngLat` {Array}

The geo coordinates that is being clicked.

##### `target` {Element}

The target element of the pointer event.

##### `srcEvent` {Object}

The original browser event.
